#controls{
	position:fixed;
	top:43%;
	z-index:1;
	width:100%;
	text-align:center;
	overflow:hidden;
	height:41px;
	margin-bottom:-20px;
}

#controls ul{
	list-style:none;
}

#controls ul li{
	display:inline-block;
	cursor:pointer;


	
}

a#prevslide{
	overflow:hidden;
	display:block;
	position:absolute;
	left:30px;
	top:0px;
}
a#nextslide{
	overflow:hidden;
	display:block;
	position:absolute;
	right:30px;
	top:0px;

}
#slidecaption_wrapper{	
	position:absolute;
	right:-500px !important;
	bottom:0px;
}
#slidecaption{
	position:relative;
	left:0px;
	background-color:#e64135;
	padding:30px;
	width:300px;
	overflow:hidden;
	min-height:200px;
}
#slidecaption span{
font-size:3em;
line-height:1.2em;
font-weight:bold;


}

#slidecaption h1 {
   color: #FFFFFF;
    font-size:2em;
    font-weight: bold;
    line-height: 1em;
}


#slidecaption h2{
	color: #FFFFFF;
    font-size:15px;
    font-weight: normal;
	float:left;
}

#slidecaption p{
	color: #FFFFFF;
	float: left;
	font-size: 16px;
	line-height:22px;
	text-shadow:1px #000;
	font-weight:normal;
}


#bgPattern {
	background-image:url(../images/bg_pattern.html);
	width:100%;
	height:100%;
	z-index:-1;
	background-repeat:repeat;
	position:fixed;
}
#bgOverlay {
	width:100%;
	height:100%;
	z-index:-0;
	background-repeat:repeat;
	position:fixed;
	background-color:#000;
	opacity:-2;
	display:none;

}
